/*MISE EN FORME TEXT*/
    
    #textContainer p{color:#444;font-size:0.75em;margin:0 10px 8px ;}
    #textContainer table, #textContainer ul{font-size:0.75em;}
    #textContainer ul ul{font-size:1em;}
    #textContainer {font-size:100%;color:#444;position:relative;padding-top:;}
    .textContainer a{text-decoration:underline;}
    .textContainer a:hover{color:#000} 
    
    #textContainer .textTitle{
    color:#165373;
    font-size:1.438em;line-height:1.1em;padding-top:2px;
    margin:0 0 10px 0;font-family:"yanonekaffeesatzLight",trebuchet MS, sans-serif;
    }
    #textContainer .textSubTitle{
    color:#165373;
    font-size:1.25em;text-transform:uppercase;
    border-top:3px solid #ddd;font-family:"yanonekaffeesatzRegular",trebuchet MS, sans-serif;
    padding:4px 10px 0;margin:20px  0 8px 0;
    }
    #textContainer .textSubSubTitle{font-size:0.938em;color:#165373;}
    #textContainer .textColoredFrame{padding:7px;background:#d2e2ea;}
    #textContainer .textGrayFrame{background:#ddd;padding:7px;}
    #textContainer .textChapo{font-size:0.813em;font-weight:bold;margin-bottom:10px;color:#2b2b2b;}
    #textContainer .textListTitle{font-weight:bold;margin-bottom:3px;}
    #textContainer .textList{margin:0 0 10px 10px;color:#444;}
    #textContainer .textList  ul {margin:0}
    #textContainer .textList  ul  ul{margin:0}
    #textContainer .textList {margin-bottom:10px;}
    #textContainer .textList  li{margin-bottom:3px;margin-left:15px;list-style-position:outside;list-style-type:disc;}
    #textContainer .textList  li li{margin-bottom:2px;color:#555;list-style-type:circle;}
    #textContainer .textHighlight{color:#165373;font-size:2.063em;font-family:"yanonekaffeesatzRegular",trebuchet MS, sans-serif;}
    #textContainer .textImageGauche{float:left;margin:0 10px 5px 0;}
    #textContainer .textImageDroite{float:right;margin:0 0 5px 10px ;}
    
    #textContainer .textTable{margin:3px 10px 13px;opacity:0.8;}
        #textContainer .textTable tr th{padding:3px 8px;border:1px solid #165373;text-align:center;color:#fff;background:#165373}
        #textContainer .textTable td{padding:4px 8px;color:#555;}
    
    
    /*COULEUR*/
    #wrapper.cat01 #textContainer .textTitle,
    #wrapper.cat01 #textContainer .textSubTitle,
    #wrapper.cat01 #textContainer .textSubSubTitle,
    #wrapper.cat01 .textContainer a,
    #wrapper.cat01 #textContainer .textHighlight{color:#165373;}
    #wrapper.cat01 #textContainer .textTable tr th{background:#165373;border:1px solid #165373;}
    #wrapper.cat01 #textContainer .textTable tr td{border:1px dashed #165373;}
    #wrapper.cat01 #textContainer .textColoredFrame{background:#d2e2ea;}
    
    #wrapper.cat05 #textContainer .textTitle,
    #wrapper.cat05 #textContainer .textSubTitle,
    #wrapper.cat05 #textContainer .textSubSubTitle,
    #wrapper.cat05 .textContainer a,
    #wrapper.cat05 #textContainer .textHighlight{color:#6b345d;}
    #wrapper.cat05 #textContainer .textTable tr th{background:#6b345d;border:1px solid #6b345d;}
    #wrapper.cat05 #textContainer .textTable tr td{border:1px dashed #6b345d;}
    #wrapper.cat06 #textContainer .textColoredFrame{background:#e6dde4;}
   
    #wrapper.cat06 #textContainer .textTitle,
    #wrapper.cat06 #textContainer .textSubTitle,
    #wrapper.cat06 #textContainer .textSubSubTitle,
    #wrapper.cat06 .textContainer a,
    #wrapper.cat06 #textContainer .textHighlight{color:#e95d0f;}
    #wrapper.cat06 #textContainer .textTable tr th{background:#e95d0f;border:1px solid #e95d0f;}
    #wrapper.cat06 #textContainer .textTable tr td{border:1px dashed #e95d0f;}
    #wrapper.cat06 #textContainer .textColoredFrame{background:#fbe4d7;}

    #wrapper.cat01 #textContainer a:hover,
    #wrapper.cat05 #textContainer a:hover,    
    #wrapper.cat06 #textContainer a:hover{color:#000}
    
    #textContainer .textJulemage{
    color:#165373;
    font-size:1em;text-transform:uppercase;
    font-family:"yanonekaffeesatzRegular",trebuchet MS, sans-serif;
    padding-left:30px;
    }    
    
